﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TodoItems", "TodoItems\TodoItems.csproj", "{B9B771C7-B5BF-4632-97D2-66BAE97AFC9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B9B771C7-B5BF-4632-97D2-66BAE97AFC9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9B771C7-B5BF-4632-97D2-66BAE97AFC9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9B771C7-B5BF-4632-97D2-66BAE97AFC9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9B771C7-B5BF-4632-97D2-66BAE97AFC9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F3702F32-05B1-4AA9-8B21-F3DD3B6A7D33}
	EndGlobalSection
EndGlobal
